<?
echo "<div class='glav'>";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `center_vnim` WHERE `time` > '$time'"),0);
echo "Анкета дня: (<a href='/pages/center_vnim.php?action=onl'>$k_post</a>)<br />";
$q=mysql_query("SELECT * FROM `center_vnim` WHERE `time` > '$time' ORDER BY rand() LIMIT 1");
while ($vip = mysql_fetch_assoc($q))
{
$ank=get_user($vip['id_user']);
echo "".status($ank['id'])." ";
echo "<a href='/info.php?id=$ank[id]'><span style='color:$ank[ncolor]'>$ank[nick]</span></a>\n";
echo "".medal($ank['id'])."\n".vip($ank['id'])."";
}
if ($k_post==0)
{
echo "<b>Нет Лидера</b>\n";
}
echo "<br />---<br /><a href='/pages/center_vnim.php'>Как сюда попасть?</a>\n";
echo "</div>\n";
?>
<div id="menu">
<ul>
<li><a href="/news/"><img src="/style/icons/news.png"> Новости <?@include H.'news/count.php';?></a></li>
<li><a href="/chat/"><img src="/style/icons/chat.png"> Чат (<?@include H.'chat/count.php';?>)</a></li>
<li><a href="/forum/"><img src="/style/icons/forum.png"> Форум <?@include H.'forum/count.php';?></a></li>
<li><a href="/duels.php"><img src="/style/icons/dyel.gif"> Дуэли <?@include H.'/duels_count.php';?></a></li>
<li><a href="/guest/"><img src="/style/icons/guest.png"> Гостевая <?@include H.'guest/count.php';?></a></li>
<li><a href="/love/"><img src="/style/icons/love.png"> Знакомства <?@include H.'love/count.php';?></a></li>
<li><a href="/blog/"><img src="/style/icons/blog.png"> Дневники <?@include H.'blog/count.php';?></a></li>
<li><a href="/obmen/"><img src="/style/icons/obmen.png"> Зона обмена <?@include H.'obmen/count.php';?></a></li>
<li><a href="/foto/"><img src="/style/icons/foto.png"> Фотоальбомы (<?@include H.'foto/count.php';?>)</a></li>
<li><a href="/soo/"><img src="/style/icons/comm.png"> Сообщества <?@include H.'soo/count.php';?></a></li>
<li><a href="/sivor/"><img src="/style/icons/sivor.png"> Сыворотка правды (<?@include H.'sivor/count.php';?>)</a></li>
<li><a href="/pages/ongame.php"><img src="/style/icons/game.gif"> Игровой портал (2)</a></li>
<li><a href="/users.php"><img src="/style/icons/users.png"> Обитатели сайта <?@include H.'users_count.php';?></a></li>
</ul>
</div>
<?
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-600)."'"), 0);
if ($k_post<19){
}else{
echo "<div class='glav_on'>";
$q=mysql_query("SELECT * FROM `user` WHERE `date_last` > '".(time()-600)."' ORDER BY rand() LIMIT 20");
$p=0;
while ($ank = mysql_fetch_assoc($q))//
{
$ank=get_user($ank['id']);$p++;
echo "<a href='/info.php?id=$ank[id]'>\n";
avatar4($ank['id']);
echo "</a>\n";
if ($p==10)echo "<br />";
}
echo "</div>\n";
}
?>